<!DOCTYPE html>
<html>
<head>
	<title>Academy Tales | Open Courses</title>
	<link rel="shortcut icon" href="/assets/site/img/logo.png" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://fonts.googleapis.com/css2?family=Gotu&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/js/materialize.min.js"></script>
    <style>
    	* {
    		font-family: 'Gotu', sans-serif;
    	}
    	.hidden {
    		display: none;
    	}
    	.user-type:first-child {
    		border-bottom-left-radius: 10%;
    		border-top-left-radius: 10%;
    	}
    	.user-type:last-child {
    		border-bottom-right-radius: 10%;
    		border-top-right-radius: 10%;
    	}
    </style>
    <link type="text/css" rel="stylesheet" href="https://cdn.firebase.com/libs/firebaseui/3.5.2/firebaseui.css" />
</head>
<body>
	<div class="blue" style="background: url('/assets/site/img/banner.jpg') no-repeat; background-size: cover; height: 100vh">
		<nav class="white" style=" padding-left: 20px; padding-right: 20px; ">
		    <div class="nav-wrapper">
				<a href="#" class="brand-logo"><h5 style="font-weight: 700;" class="blue-text text-darken-4 valign-wrapper"><img class="responsive-img" style="height: 30px;" src="/assets/site/img/logo.png">&nbsp; <span class="hide-on-small-and-down">Academy Tales</span></h5></a>
				<ul id="nav-mobile" class="right hide-on-med-and-down">
					<li><a class="blue-text text-darken-4 waves-effect waves-light " href="/donate">Donate</a></li>
					<li><a class="blue-text text-darken-4 not-logged-in modal-open-btn waves-effect waves-light " href="#" data-target="modal-sign-in">Login</a></li>
					<li><a class="blue darken-2 hidden waves-effect waves-light btn blue-text text-lighten-5 logged-in dashboard" href="#">Dashboard</a></li>
					<li><a class="blue-text text-darken-4 hidden logged-in waves-effect waves-light" onclick="signOut()" href="#">Logout</a></li>
					<li><a class="blue darken-2 waves-effect modal-open-btn waves-light btn blue-text text-lighten-5 not-logged-in" data-target="modal-sign-in" href="#">Sign Up</a></li>
				</ul>
		    </div>
		</nav>
		<div class="container" style="margin-top: 10rem;">
			<div class="row">
			    <div class="col s12 m3"></div>
			    <div class="col s12 m6">
			      <div class="card blue darken-1">
			        <div class="card-content white-text">
			          <span class="card-title"><b>Academy Tales</b></span>
			          <p>Continue your classes online with <b>Academy Tales</b>. Join us now to join or create a class to continue learning. We are here to help you learn. </p>
			        </div>
			        <div class="right-align card-action blue lighten-5 ">
						<a href="#" class="left-align blue-text not-logged-in">Join a Class</a>
						<a href="#" class="right-align blue-text hidden logged-in dashboard">Go to Dashboard</a>
						<a class="right-align blue darken-2 waves-effect waves-light btn create-exams not-logged-in" href="#">Create Class</a>
			        </div>
			      </div>
			    </div>
			  </div>
		</div>
	</div>

	<div id="modal1" class="modal">
	    <div class="modal-content">
	      <h4>Create Class To Set Exams</h4>
	      <div class="">
		    <form class="col s12">
		      <div class="row">
		        <div class="input-field col s6">
		          <input placeholder="Placeholder" id="first_name" type="text" class="validate">
		          <label for="first_name">First Name</label>
		        </div>
		        <div class="input-field col s6">
		          <input id="last_name" type="text" class="validate">
		          <label for="last_name">Last Name</label>
		        </div>
		      </div>
		      <div class="row">
		        <div class="input-field col s12">
		          <input disabled value="I am not editable" id="disabled" type="text" class="validate">
		          <label for="disabled">Disabled</label>
		        </div>
		      </div>
		      <div class="row">
		        <div class="input-field col s12">
		          <input id="password" type="password" class="validate">
		          <label for="password">Password</label>
		        </div>
		      </div>
		      <div class="row">
		        <div class="input-field col s12">
		          <input id="email" type="email" class="validate">
		          <label for="email">Email</label>
		        </div>
		      </div>
		      <div class="row">
		        <div class="col s12">
		          This is an inline input field:
		          <div class="input-field inline">
		            <input id="email_inline" type="email" class="validate">
		            <label for="email_inline">Email</label>
		            <span class="helper-text" data-error="wrong" data-success="right">Helper text</span>
		          </div>
		        </div>
		      </div>
		    </form>
		  </div>
	    </div>
	    <div class="modal-footer">
	      <a href="#!" class="modal-close waves-effect waves-green btn-flat">Agree</a>
	    </div>
	</div>

	<div id="modal-sign-in" class="modal">
	    <div class="modal-content align-center center-align">
	      <br>
	      <h4 class="blue-text text-darken-4 log-in-content">Sign In to Your Account Now</h4>
	      <!-- <h4 class="blue-text text-darken-4 sign-up-content">Create Your Account Now</h4> -->
	      <h6 class="blue-text text-darken-2 sign-up-content">It'll Only Take a Moment</h6>
	      <hr>
	      <div class="">
	      	<div>
	      		<button data-user="student" class="user-type waves-effect waves-light btn-large white-text blue">Student</button>
	      		<button data-user="tutor" class="user-type waves-effect waves-light btn-large white blue-text">Tutor</button>
	      	</div>
	      	<div class="row more-info" data-user="student">
	      		<div class="input-field col s12 m6 offset-m3">
		          <input id="phone_number" type="text" class="validate">
		          <label for="phone_number">Phone Number</label>
		        </div>
	      	</div>
		    <div class="uk-padding-small">
                <div id="firebaseui-auth-container"></div>
                <div id="loader">Loading...</div>
            </div>
		  </div>
	    </div>
	</div>
</body>
<script src="https://code.jquery.com/jquery-3.4.1.min.js" integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo=" crossorigin="anonymous"></script>
<script src="https://cdn.firebase.com/libs/firebaseui/3.5.2/firebaseui.js"></script>
<script src="https://www.gstatic.com/firebasejs/7.13.1/firebase-app.js"></script>
<script src="https://www.gstatic.com/firebasejs/7.13.1/firebase-analytics.js"></script>
<script src="https://www.gstatic.com/firebasejs/7.13.1/firebase-auth.js"></script>
<script src="https://www.gstatic.com/firebasejs/7.13.1/firebase-firestore.js"></script>
<script src="/assets/site/js/fb-config.js"></script>
<script src="/assets/site/js/home.js"></script>
<script src="/assets/site/js/main.js"></script>
</html>